@media screen and (max-width:1400px){.consultation_block .fixed-wrapper::after{left:0;}
.book_contact h4::after{left:-65px;}
.enquire_form::after{left:-70px;}
.page-template-how-we-help-you .contact_row.bullets_pettern.call_bullets::after,.consultation_left::after{left:0;right:auto;}
}
@media screen and (max-width:1360px){.fixed-wrapper{padding:0 20px;}
.goggles_left{width:49%;}
.sharp_look_right{width:49%;}
.eye_differnt_col{width:32.5%;float:left;margin-right:1.2%;}
.additional_serv_col{width:49%;min-height:228px;}
.additional_serv_col img{margin:-50px 0px 0 0;}
.lfestyle_lfft{width:49%}
.lfestyle_content{width:50%;}
.frames_brand li{margin:6px 7px 0;}
.frames_brand li{width:390px;}
.what_new_right{width:38%;margin-bottom:0;}
.what_new_left{width:55%;}
.brands_profile_left{width:48%;}
.brands_profile_right{width:50%;}
.hover_effect{height:266px;}
.brands_profile_left h2{font-size:50px;}
.your_look_left{width:49%;}
.your_look_thumbs{width:48%;}
.impression_goggle{width:78%;}
.impression_brand{width:19%;}
.frame_projects_img{width:49%;}
.frame_projects_right{width:50%;}
.team_vision h5{padding:0 15%;}
}
@media screen and (max-width:1326px){.page-template-about-us .visit_store .fixed-wrapper::after{right:-20px;}
.condition_cell{width:32.5%;min-height:260px;}
.vision_right{width:48%;float:right;margin-left:10px;}
.vision_left{width:auto;float:none;}
.lens_treatment .condition_cell{min-height:331px;}
.lens_treatment .book_contact{margin:37px 0 15px;}
.hover_effect{height:266px;}
.book_contact h4::after{left:-35px;top:-40px;}
.consultation_block .fixed-wrapper::after{left:10px;}
.consultation_left::after{left:0;right:auto;}
.invest_sec h4::after{left:auto;right:0;}
.page-template-how-we-help-you .contact_row.bullets_pettern.call_bullets::after{left:0;}
.impression_goggle li{max-height:130px;}
.page-template-how-we-help-you .condition_cell{min-height:335px;}
}
@media screen and (max-width:1279px){.home .eye_differnt_content{min-height:430px;}
.book_contact h4::after{left:20px !important;}
.page-template-your-eye .lens_block .contact_row h4::after{left:0;}
.goggles_left ul li{margin:8px 0 0;}
.additional_serv_col{min-height:278px;}
.contact_row h4{margin:0 0 20px;display:block;}
.contact_row .btn_default{margin:0;}
.foot_col1{width:24%;}
.foot_col2{width:18%;}
.footcol_default{padding-left:10px;}
.foot_col3{width:19%;}
.foot_col4{width:18%;}
.foot_col5{width:19%;}
.foot_col5 ul li{margin:0 2px 0 0;}
.impression_goggle .view_brands::after{left:50px;}
.frames_brand li{width:31%;max-width:352px;}
.brands_profile_left h2{font-size:40px;}
.hover_effect{height:240px;padding-top:80px;}
.condition_cell{min-height:280px;}
.lens_treatment .condition_cell{min-height:410px;}
.consultation_left br{display:none;}
.frame_projects .contact_row{margin:20px 0 29px;}
.enquire_form{margin:0 0 70px 0;}
.what_new_left .btn_default_red{margin-top:22px;}
.invest_sec h4::after{display:none;}
.invest_sec h4{text-align:center;}
.invest_sec{padding-top:50px;}
.brand-template-default .book_contact h4:after{left:-60px;top:-33px;}
.page-template-about-us .visit_store .fixed-wrapper::after{right:0;}
.enquire_form::after{left:-30px;}
.vision_globally ul li{float:left;width:33.33%;box-sizing:border-box;}
}
@media screen and (max-width:1169px){.custom_map{height:225px;}
.page-template-about-us .visit_store .fixed-wrapper::after{display:none;}
.nav_bar ul li a{font-size:18px;}
.nav_bar ul li{margin-right:15px;}
.additional_serv_col img{margin:0;width:30%;}
.lfestyle_content{width:auto;float:none;}
.lfestyle_lfft{width:54%;margin-right:20px;margin-bottom:15px;margin-bottom:20px;}
.foot_col1{width:16%;}
.foot_col1 .footer_links li{width:100%;float:left;}
.foot_col5{width:22%;}
.foot_col3{width:21%;}
.foot_col4{width:23%;}
footer{padding:73px 0 40px;}
.frames_enhance h2{font-size:32px;}
.consultation_left{padding-left:0;}
.consultation_left h3{font-size:32px;}
.what_new_right{width:38%;margin-bottom:0;}
.what_new_left{width:55%;}
.what_new_left .btn_default_red{margin-top:20px;}
.invest_sec h4{padding-top:0;}
.popular_ranges ul::after{left:-12px;}
.popular_ranges ul::before{right:-12px;}
.hover_effect h3{font-size:30px;}
.hover_effect h5{font-size:25px;line-height:20px;}
.hover_effect{height:209px;padding-top:80px;}
.frames_brand li{width:31%;max-width:306px;}
.book_contact{padding:70px 0 !important;}
.profile_img{right:-10px;}
.your_look_left h2{margin-bottom:10px;}
.your_look_left h5{padding-bottom:5px;}
.your_look_block .contact_row{margin-top:0;margin-bottom:0;}
.impression_brand ul li{line-height:80px}
.impression_brand ul li a{padding:0 10px;}
.how-help-text{padding:30px 0;}
.inner-page-banner.how-help-banner{min-height:10px;}
.banner_head{max-width:516px;}
.invest_sec{text-align:center;padding:40px 0;}
.invest_sec h4::after{display:none;}
.frame_projects_right{width:auto;float:none;}
.frame_projects_img{margin-bottom:20px;}
.view_brands::after{left:11px !important;}
.view_brands .btn_default{margin:0 20px 0 0;}
.condition_cell{min-height:324px;}
.eyes_condition h5{padding:0 25px !important;}
.call_bullets::after{right:85%;}
.how-help-text h1{line-height:38px;font-size:32px;}
.team_vision h5{padding:0 67px;}
.vision_right{width:48%;float:right;margin-left:10px;}
.vision_left{width:auto;float:none;}
.vision_globally ul li{padding:0 17px;}
.map li{width:50%;}
.team_text{padding-left:42px;}
.vision_globally{padding:0 0 45px;}
.team_vision{padding:70px 0;}
.map li{width:49%;}
.map li iframe{height:224px;}
.your_eye-banner .banner_head{padding:62px 0 0;}
.banner_head h1{line-height:44px;font-size:38px;}
.enquire_form{margin:0 0 60px 0;}
.condition_cell{width:32%;margin:0 2% 2% 0;}
.condition_cell:nth-child(3n){margin-right:0;}
.liketobook span.wpcf7-list-item.first{width:25%;}
span.wpcf7-list-item{width:30%;}
.eye_differnt_content .btn_default{position:relative;}
.eye_differnt_content p:last-child{bottom:0;position:absolute;}
.inner-page-banner{background-position:center center;min-height:10px;}
.your_eye-banner .banner_head{padding:32px 0;}
.page-template-brands-you-love .banner_head{padding:90px 0;}
.page-template-brands-you-love .inner-page-banner{min-height:10px;}
.brands_profile_left.contentleft{padding-top:21px;}
.enquire_form::after{left:-10px;}
h2{font-size:34px !important;}
.consultation_left::after{display:none;}
.brand-template-default .book_contact h4:after{left:30px;}
.page-template-your-look .banner_head{padding:50px 0;}
.page-template-how-we-help-you .condition_cell{min-height:400px;}
.frame_projects{padding-bottom:50px;}
.eyes_condition{padding-bottom:0;}
.consultation_block h5{max-width:770px;}
.brands_profile_left > img{max-width:310px;}
.sharp_look_block + .eye_block .eye_differnt_content{min-height:460px;}
#personlised_package .impression_goggle a{display:block;max-height:95px;}
.page-template-your-eye .impression_goggle ul li{margin:0 0 65px;}
}
@media screen and (max-width:1024px){.devicein-fb{display:block;}
.desk-fb{display:none !important;}
}
@media screen and (max-width:1023px){.fancybox.video::after{background-size:60px auto;}
#fancybox-content embed{height:100% !important;width:100% !important;}
.page-template-how-we-help-you .condition_cell{padding:33px 13px;}
.team_vision .contact_row h4{font-size:28px;letter-spacing:0;}
#personlised_package .impression_goggle a{max-height:72px;}
.page-template-how-we-help-you .condition_cell{min-height:332px;}
.contact_row h4{bottom:0;}
.check{margin-top:30px;}
.team_meet::after{display:none;}
.custom_map{height:256px;margin-top:2%;}
.arrow_pager.mobileview{display:block;}
.arrow_pager{bottom:0;top:auto;}
.brands_profile_left h6:first-child{margin-top:40px;}
.brands_profile_left h6{margin:20px 0;}
.brand-template-default .book_contact h4:after{display:none;}
.arrow_pager,.team_vision br ,.lens_block .contact_row h4::after,.bullets_pettern::after,.consultation_block .fixed-wrapper::after,.enquire_form::after{display:none;}
.book_contact h4::after{display:none;}
.brands_profile_left.contentleft{padding-top:0px;}
.brands_profile_right.images{margin-top:20px;position:static;}
.back_btn{right:130px;}
.page-template-brands-you-love .banner_head{padding:50px 0;}
.condition_cell:nth-child(2n){margin-right:0;}
.condition_cell:nth-child(2n+1){margin-right:2%;}
.nav_bar.header_sticky .fixed-wrapper{background-size:130px auto}
span.wpcf7-list-item, .liketobook span.wpcf7-list-item.first{width:100%;}
.lens_treatment .condition_cell{min-height:361px;}
.fixed-wrapper{padding:0 12px;}
.nav_bar ul li a{font-size:14px;padding:12px 0;}
.nav_bar .fixed-wrapper{background-position:100% 0;background-size:170px 45px;min-height:45px;}
.nav_bar ul li ul{padding:8px 8px 15px 8px;width:200px;}
.nav_bar ul li ul li a{font-size:14px;}
.drop_arrow{bottom:0;}
.logo{width:363px;height:51px;}
.sharp_look_block h1, h2{font-size:30px !important;line-height:34px;margin-bottom:30px;}
.border_top{padding:42px 0 !important;position:relative;}
.goggles_left{width:46%;}
.sharp_look_right{width:54%;}
.goggles_left ul li{padding:0 10px;}
h3{font-size:28px;line-height:26px;}
.sharp_look_caption{top:37px;}
.eye_differnt_content{padding:22px 0 0 0px;}
.sharp_look_block + .eye_block .eye_differnt_content{min-height:500px;}
body{font-size:16px;line-height:21px;}
.additional_serv ul li{width:100%;}
p{font-size:17px;line-height:22px;}
.fav_brands ul li{padding:0 15px;}
.foot_col1{width:20%;}
.foot_col2{width:24%;}
.foot_col3{width:27%;}
.foot_col4{width:29%;}
.foot_col5{width:100%;text-align:center;margin:20px 0 0 0;}
.foot_col5 ul li{display:inline-block;float:none;}
.top_section{padding:20px 0 0;min-height:136px;margin-top:46px;}
.social_media{padding:0;}
.sharp_look_caption p{font-size:19px;}
.sharp_look_caption p span{display:block;}
.banner_head h1{font-size:40px;}
.banner_head h6{font-size:17px;}
.banner_head{padding:54px 0 0;}
.frames_enhance h2{font-size:24px;margin-bottom:5px;}
.consultation_left h3{font-size:24px;line-height:40px;}
.what_new h4{font-size:28px;line-height:70px;}
.what_new_right{margin:0 0 0 5px;}
.what_new_left{width:auto;float:none;margin-left:0;}
.invest_sec h4{font-size:22px !important;}
.hover_effect h3{font-size:25px;}
.hover_effect h5{font-size:20px;line-height:20px;}
.hover_effect{height:158px;padding-top:50px;background-size:70% auto;}
.frames_brand li{width:31%;max-width:233px;}
.consultation_right .btn_default{font-size:21px;height:53px;line-height:53px;width:auto;}
.invest_sec h4::after{height:65px;left:85%;width:241px;background-size:auto 100%;}
.brands_profile_left{width:100%;padding-left:0;}
.brands_profile_right{width:100%;}
.profile_img{right:0;}
.profile_img a{width:49%;float:left;margin:0 1% 3% 0}
.profile_img iframe{width:49%;float:right;height:251px;}
.profile_img a:nth-child(2n){margin-right:0;}
.your_look_left{width:100%;}
.your_look_thumbs, .your_look_thumbs img{width:100%;right:0;}
.view_brands::after{display:none;}
.impression_brand ul li{line-height:68px;}
.view_brands{margin:31px 0 4px;}
.btn_default_red{font-size:18px;line-height:45px;height:45px;padding:0 20px;}
.frame_projects .contact_row{margin:0;}
.view_brands{text-align:center;}
.view_brands .btn_default{float:none;margin:0;display:inline-block !important;}
.condition_cell{width:48.9%;min-height:280px;}
.eyes_condition h5{line-height:28px;padding:0 5px !important;}
.how-help-text{padding:30px 0;}
.banner_head h1{line-height:40px;}
.how-help-text h6{line-height:24px;}
.call_bullets:after{left:0;right:inherit;}
.call_info{margin-bottom:50px;}
.consultation_block .fixed-wrapper::after{left:-68px;top:-41px;}
.eyes_offer h4::after{bottom:0;left:88%;}
.call_bullets::after{display:none;}
.banner_head{max-width:366px;}
.banner_head h1{line-height:28px;font-size:28px;}
.how-help-text h6{line-height:18px;font-size:16px;}
.team_text{padding-left:25px;}
.team_text{float:right;padding:0;width:73%;}
.team_profile{width:22%;margin-right:30px;}
.vision_globally ul li{width:32%;padding:0 3px;}
.visit_store h3{font-size:30px;line-height:62px;}
.south-yarra span{font-size:19px;position:relative;z-index:999;}
.vision_left h6{line-height:19px;margin-bottom:4px;}
.enquire_form{padding:29px 30px 43px;}
.check_box{width:50%;}
.contact_us{padding:45px 0;}
.map li{width:100%;margin:0 0 20 !important;}
.map li img{width:100%;}
.lens_treatment .condition_cell{min-height:391px;}
.enquire_left{width:48.5%;}
.enquire_right{width:48.5%;float:right;}
.page-template-your-eye .your_look_thumbs img{display:block;float:none;margin:10px auto 0;max-width:400px;right:inherit;}
.profile_img video{width:49% !important;}
.page-template-how-we-help-you .condition_cell:nth-child(3n+1){clear:none;}
_:-ms-input-placeholder,:root .nav_bar ul li a{margin-top:18px;}
.drop_arrow{bottom:-3px;}
}
@media screen and (max-width:767px){.sumbit_btn .btn_default_red{letter-spacing:0.1px;}
.profile_img video{width:100% !important;}
.profile_img iframe{height:auto;min-height:250px;width:100%;}
.page-template-how-we-help-you .condition_cell{min-height:inherit;}
.page-template-brands-you-love .banner_head{padding:20px 0;}
.page-template-your-look .banner_head{padding:40px 0;}
.footcol_default .footer_links li:first-child{width:100%;}
.footcol_default.foot_col1 .footer_links li:first-child{width:50%;}
.footcol_default br{display:none;}
.visit_store.contact_us,.brands_profile.border_top{margin-top:42px;}
.brands_profile_left img + h2{margin:0;}
.footcol_default ul + h6{float:left;}
.footcol_default h6 + .footer_links{float:left;width:100%;}
.inner-page-banner.your_eye-banner{background-position:center center;min-height:122px;}
.top_section{margin-top:0;position:fixed;z-index:9999;}
.mean-container .mean-bar{position:fixed;z-index:99999;}
.inner-page-banner,.slider_home{margin-top:52px;}
.impression_brand ul li{line-height:90px;}
.lens_treatment .condition_cell{min-height:410px;}
.nav_bar, .contact_detail, .social_media, .pagination_slider{display:none;}
.logo{position:static;width:100%;height:auto;}
.consultation_block .fixed-wrapper::after, .bullets_pettern::after{display:none;}
.logo img{width:240px;}
.top_section{min-height:inherit;padding:10px 0;}
.border_top{padding:30px 0 !important;}
.sharp_look_block h1, h2{font-size:24px !important;line-height:24px;margin-bottom:20px;}
.goggles_left{width:100%;margin:0 0 30px 0;}
.goggles_left ul li{padding:0 10px;text-align:center;}
.sharp_look_right{width:100%;margin:0;}
.sharp_look_caption{top:0;left:0;padding:20px 10px;}
.contact_row{padding:30px 0 0 !important;margin:0 !important;}
h4,.contact_row h4{font-size:20px;line-height:23px;}
.btn_default_red{font-size:16px;line-height:35px;height:35px;padding:0 20px;}
.contact_row h4{margin:0 0 10px;}
.eye_differnt_col{width:100%;float:left;margin:0 0 30px 0;}
h5{font-size:18px !important;line-height:22px;}
.consultation_block .fixed-wrapper::after{z-index:-1;}
.additional_serv{margin:0 0;}
.additional_serv_col{min-height:inherit;width:100%;float:left;margin:0 0 20px 0;padding:20px;}
.additional_serv_col.right{text-align:center;}
.additional_serv_col img{width:140px;float:none;}
.additional_serv strong{display:block;margin:10px 0 15px;}
.lfestyle_lfft{width:100%;margin:0 0 20px;}
.fav_brands ul li{padding:0 10px;width:50%;}
.footcol_default{padding:0;}
footer{padding:40px 0 30px;}
.footcol_default{width:100%;margin-bottom:20px;}
.footcol_default .footer_links li{width:50%;float:left;padding-right:10px;}
.eye_differnt_img img, .sharp_look_right img, .lfestyle_lfft img{width:100%;}
.banner_head{padding:25px 0 0 0;}
.banner_head h1{font-size:30px;line-height:32px;}
.banner_head h6{font-size:13px;}
.frames_enhance h2{font-size:20px;}
.frames_brand li{width:100%;margin:10px 0 0;max-width:296px;}
.consultation_left{width:100%;}
.consultation_left h3{font-size:18px;line-height:25px;}
.consultation_right{width:100%;text-align:center;padding-top:0;}
.what_new h4{font-size:24px;line-height:28px;padding:15px 0;}
.what_new_left{width:100%;margin-top:25px;}
.what_new_right{width:100%;text-align:center;margin:20px 0;}
.what_new_left h3{font-size:22px;}
.invest_sec h4{font-size:18px !important;line-height:24px;}
.popular_ranges h2{font-size:17px;}
.consultation_right .btn_default{width:150px;line-height:45px;height:45px;font-size:17px;}
.consultation_left::after{left:0;}
.hover_effect h3{font-size:25px;}
.hover_effect h5{font-size:20px;line-height:20px;}
.hover_effect{height:203px;padding-top:65px;}
.invest_sec h4::after{display:none;}
.consultation_left::after{display:none;}
.consultation_left{width:auto;float:none;}
.brands_profile_left h2{font-size:32px;letter-spacing:-2px;padding-right:0;margin:25px 0 40px;padding-bottom:21px;}
.brands_profile_left h6{margin:10px 0;}
.arrow_pager ul li{margin-left:14px;}
.profile_img a{width:100%;float:left;margin:0 0 10px 0;}
p{font-size:15px;line-height:22px;}
.book_contact{padding:30px 12px !important;}
.impression_brand{width:100%;}
.impression_goggle ul li{width:50%;margin:18px 0;padding:0 5px;}
.impression_goggle{width:100%;margin:20px 0 0;}
.impression_goggle ul h6{font-size:14px;}
.view_brands{text-align:center;}
.view_brands .btn_default{float:none;}
.impression_brand{width:280px;margin:0 auto;float:none;}
.banner_head{max-width:241px;padding:31px 0 0 0;}
.banner_head h1{font-size:22px;line-height:24px;}
.banner_head h6{font-size:13px;line-height:16px;}
.frame_projects_img{margin-bottom:20px;width:100%;left:0;}
.condition_cell{width:100%;min-height:inherit;margin:8px 0 0;}
.eyes_condition h5{line-height:24px;padding:0 !important;}
.banner_head h6{font-size:12px;line-height:14px;}
.how-help-text{width:89%;padding:20px 0;max-width:341px;}
.contact_row.call_info{margin-bottom:20px !important;}
.invest_sec{text-align:center;}
.consultation_block h5{margin-bottom:30px;}
.team_vision h5{padding:0;line-height:23px;}
.vision_right{width:100%;}
.team_vision .contact_row h4{font-size:20px;}
.team_meet::after, .richmond::after{display:none;}
.team_profile{width:100%;text-align:center;margin:0 0 10px 0;}
.team_text{width:100%;padding:15px 0 0 0;}
.team-border{padding:20px 0;}
.vision_globally{padding:0 0 25px;}
.vision_globally ul{padding-top:10px;}
.vision_globally ul li{width:100%;padding:25px 3px 0;}
.visit_store h3{font-size:22px;line-height:22px;padding:12px 3px;}
.south-yarra{width:100%;}
.south-yarra strong{font-size:22px;}
.south-yarra span{font-size:16px;line-height:inherit;padding:6px 0;}
.richmond{float:left;}
.team_meet h2{margin-bottom:0;}
.visit_store{padding:0 0 35px;}
.map li{width:50%;}
.map li img{width:100%}
.map li:nth-child(2){float:left;margin-top:20px;}
.visit_store.contact_us{padding:40px 0 30px;}
.enquire_left{width:100%;}
.contact_cell{margin-top:12px;}
.enquire_right{width:100%;float:left;}
.enquire_form{padding:29px 10px 43px;}
.check_box{width:100%;}
.check{margin-top:25px;}
.enquire_form::after{display:none;}
.input_text{height:40px;}
.enquire_form{margin-bottom:30px;}
.vision_globally ul li{padding:15px;}
.vision_globally ul li img{max-width:200px;width:100%}
.map li{width:100%;margin:0 0 20 !important;}
.contact_us h2::after{width:100%;height:1px;position:absolute;right:0;bottom:-16px;content:"";background:#000;}
.contact_us h2::before{bottom:-16px;}
.lens_treatment .condition_cell{min-height:inherit;padding-bottom:20px;}
.your_eye-banner .banner_head{padding:26px 0 0;}
.sharp_look_block + .eye_block .eye_differnt_content{min-height:10px;}
.home .eye_differnt_content p:last-child{position:relative;}
.footcol_default.foot_col2 .footer_links li, .footcol_default.foot_col3 .footer_links li{width:100%;}
.popular_ranges ul li{margin-bottom:20px;min-height:90px;padding:0 10px;width:33.33%;}
.contact_lens_block .your_look_left h5{line-height:inherit;}
.page-template-how-we-help-you .condition_cell{min-height:400px !important;}
.team_text{float:right;padding:0;width:71%;}
}
@media screen and (max-width:767px) and (min-width:480px){.team_vision .contact_row h4{font-size:20px;}
.contact_row h4 a{display:inline-block;}
.page-template-brands-you-love .inner-page-banner h6{max-width:200px;}
.brands_profile_left > img{max-width:260px;}
.eye_differnt_wrap{width:100%;float:none;margin:0 auto;}
.contact_add{width:50%;float:left;margin:14px 0 0;padding-right:10px;}
.frames_brand li{max-width:400px;}
.hover_effect{height:274px;padding-top:105px;}
.back_btn{margin-top:10px;}
.brands_profile_left h2{padding-right:140px;}
.popular_ranges h2{font-size:26px;line-height:30px;}
.popular_ranges h2{font-size:26px;line-height:30px;}
.impression_brand{width:100%;float:left;}
.impression_brand ul li{width:50%;float:left;line-height:80px;border-right:1px #a7a9ac solid;}
.impression_brand ul li:nth-child(2n){border-right:none;}
.impression_brand ul li:last-child{border:inherit;}
.impression_brand ul li img{width:auto;}
.how-help-text{padding:30px 0 !important;}
.banner_head h1{line-height:25px;}
.how-help-text h6{line-height:18px;}
.how-help-text{width:89%;padding:20px 0;max-width:341px;}
.vision_right{width:50%;}
.team_profile{width:35%;margin-right:15px;}
.vision_globally ul li{width:32%;}
.map li{width:100%;}
.map li:nth-child(2){float:left;margin-top:6px;}
.south-yarra{width:49%;}
.richmond{float:right;}
.suoth-yarra span{font-size:15px;line-height:19px;display:block;}
.map li{width:100%;margin:0 0 20 !important;}
}
@media screen and (max-width:767px) and (min-width:600px){#personlised_package .impression_goggle a{max-height:100%;}
.fav_brands ul li{padding:0 10px;width:33.33%;}
.frames_brand li{width:48%;margin:10px 4px 0;max-width:278px;}
.hover_effect{height:188px;padding-top:65px;}
.banner_head{max-width:301px;padding:51px 0 0 0;}
.condition_cell{width:48.6%;min-height:350px;margin:8px 4px 0;}
.eyes_condition h5{line-height:24px;padding:0;}
.banner_head{max-width:301px;padding:27px 0 0 0;}
.team_profile{width:25%;}
.map li{width:100%;margin:0 0 20 !important;}
.lens_treatment .condition_cell{min-height:441px;}
.condition_cell, .condition_cell:nth-child(3n){width:49%;margin:0 2% 2% 0;}
.condition_cell:nth-child(2n){margin-right:0;}
.lens_treatment .condition_cell{min-height:410px;}
}
@media screen and (max-width:639px){.banner_head h1{font-size:16px;line-height:20px;}
.banner_head h6{font-size:12px;line-height:14px;}
.your_eye-banner .banner_head{padding:5px 0;}
.inner-page-banner.your_eye-banner{min-height:10px;}
.back_btn{display:block;margin-top:20px;position:relative;right:0;}
#personlised_package .impression_goggle a{max-height:81px !important;}
.lens_treatment .condition_cell{min-height:0;}
.arrow_pager{bottom:0;}
.inner-page-banner{min-height:0;}
.popular_ranges ul li{min-height:75px;}
.page-template-how-we-help-you .condition_cell{min-height:420px !important;}
}
@media screen and (max-width:599px){.page-template-how-we-help-you .condition_cell{min-height:inherit !important;}
.popular_ranges ul li{margin-bottom:25px;width:50%;min-height:90px;}
.contact_row.call_info{padding:12px 12px 0 !important;}
.team_text{float:none;padding:0;width:auto;}
}
@media screen and (max-width:479px){.popular_ranges ul li{margin-bottom:25px;min-height:inherit;width:100%;}
.team_vision .contact_row h4{font-size:20px;}
.wpcf7-list-item-label{font-size:14px;}
.page-template-brands-you-love .inner-page-banner h6{max-width:200px;}
.brands_profile_left > img{max-width:230px;margin-bottom:0;}
#personlised_package .impression_goggle a{max-height:51px !important;}
span.wpcf7-list-item, .liketobook span.wpcf7-list-item.first{width:100%;}
}